UPGRADE YOUR BROWSER

We have detected your current browser version is not the latest one. Xilinx.com uses the latest web technologies to bring you the best online experience possible. Please upgrade to a Xilinx.com supported browser:Chrome, Firefox, Internet Explorer 11, Safari. Thank you!

AR# 38725

XAPP1018 - Why does an error message occur regarding the version of the IP when I use the design files in 12.3?

Description

Why does an error message occur regarding the version of the IP when I use the design filesfrom the "Designing Efficient Wireless Digital Up and Down Converters Leveraging CORE Generator and System Generator" Application Note (XAPP1018)in 12.3?

Solution

The version of the IP used in the design (i.e., FIR Compiler v3.1 and DDS Compiler v 1.1) are not compatible with the ISE 12.3 software. If you require an updated version of the designs, open a WebCase at:
http://www.xilinx.com/support/clearexpress/websupport.htm
AR# 38725
Date Created 10/25/2010
Last Updated 05/19/2012
Status Archive
Type Known Issues
Tools
  • System Generator for DSP - 12.3
IP
  • FIR Compiler
  • DDS Compiler